package cn.gyee.tamplate.util.golden;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

/**
 * 读取项目相关配置
 * 
 * @author gyee
 */

@Configuration
@ConfigurationProperties(prefix = "golden")
public class GoldenConfig
{
    public static String baseurl;

    public static String getBaseurl() {
        return baseurl;
    }

    public static void setBaseurl(String baseurl) {
        GoldenConfig.baseurl = baseurl;
    }
}
